Bug 20987 - breakage after applying RHSA-2000:108-02
Summary: breakage after applying RHSA-2000:108-02
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-16 23:32 UTC by ncb
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-16 23:32:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ncb 2000-11-16 23:32:21 UTC
sndconfig breaks after installing modutils-2.3.20-0.6.2.i386.rpm
(RHSA-2000:108-02) due to switch from /etc/conf.modules, to
/etc/modules.conf.  It seems that sndconfig doesn't know about
/etc/modules.conf.  :/

Comment 1 Bill Nottingham 2000-11-19 05:55:48 UTC
Please install the new new modutils errata.


Note You need to log in before you can comment on or make changes to this bug.